
/* Class = "NSWindow"; title = "Finestra"; ObjectID = "5"; */
"5.title" = "Finestra";

/* Class = "NSWindow"; title = "Finestra"; ObjectID = "3009"; */
"3009.title" = "Finestra";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "3046"; */
"3046.title" = "OK";

/* Class = "NSButtonCell"; title = "Annulla"; ObjectID = "3048"; */
"3048.title" = "Annulla";

/* Class = "NSWindow"; title = "Genera glifi"; ObjectID = "3477"; */
"3477.title" = "Genera glifi";

/* Class = "NSButtonCell"; title = "Genera"; ObjectID = "3493"; */
"3493.title" = "Genera";

/* Class = "NSButtonCell"; title = "Annulla"; ObjectID = "3502"; */
"3502.title" = "Annulla";

/* Class = "NSTextFieldCell"; title = "Trova"; ObjectID = "4846"; */
"4846.title" = "Trova";

/* Class = "NSTextFieldCell"; title = "Sostituire"; ObjectID = "4848"; */
"4848.title" = "Sostituire";

/* Class = "NSButtonCell"; title = "Regex"; ObjectID = "zaK-go-zG7"; */
"zaK-go-zG7.title" = "Regex";
